my $expected_version = "1.22";
print("import: File::Which\n");
use File::Which;

if (defined File::Which->VERSION) {
	my $given_version = File::Which->VERSION;
	$given_version =~ s/0+$//;
	die('Expected version ' . $expected_version . ' but found ' . $given_version) unless ($expected_version eq $given_version);
	print('	using version ' . File::Which->VERSION . '
');

}
